Bug 107462 - /etc/init.d/iptables messages in iptables should be marked for translation
/etc/init.d/iptables messages in iptables should be marked for translation
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: iptables (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-18 13:29 EDT by Christian Rose
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-23 10:21:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2003-10-18 13:29:44 EDT
The messages in /etc/init.d/iptables should all be marked for translation so
that they can be translated from initscripts.

Currently not all of them are marked for translation. This is true for:

"Firewall is stopped."
"Firewall is not configured. " (this message should probably also not have a
trailing space)
Comment 1 Thomas Woerner 2003-10-23 10:21:44 EDT
Fixed in 1.2.8-13.

Note You need to log in before you can comment on or make changes to this bug.